QCAT - Feature #649
User Story # 648 (Closed): Display the practices in a user friendly way

List view to show many cases
16 Apr 2015 12:05 - Kurt Gerber

Status: Closed Start date: 16 Apr 2015
Priority: Normal Due date: 22 May 2015
Assignee: Lukas Vonlanthen % Done: 100%
Category: Estimated time: 40.00 hours
Target version: QCAT v0.8 - First Beta Spent time: 40.00 hours
Resolution:

Description

Implementation of the list view to show many cases (search or filter results).

History

#1 - 02 Jun 2015 09:38 - Kurt Gerber
- Target version changed from QCAT Backlog to QCAT v0.8 - First Beta

#2 - 06 Jul 2015 09:52 - Kurt Gerber
- % Done changed from 0 to 80
- Estimated time set to 40.00 h

#3 - 21 Sep 2015 14:23 - Kurt Gerber
- Status changed from New to Closed

- % Done changed from 80 to 100
